.diary-wrapper {margin: 30px auto 20px auto; width:550px;}
.diary-wrapper, .diary-wrapper blockquote {font-size:14px; font-family:arial, helvetica, sans-serif; line-height:160%;}
.diary-wrapper blockquote {font-family: "Courier New", courier, monospace; font-size: 12px; line-height: normal;}

.diary-wrapper .intro-text {display: block; font-family:times new roman, times, serif; font-size:16px; line-height:150%; margin-top: 25px;}
.diary-wrapper .page-nav {line-height: 18px; height:30px; border:1px solid #cccccc; padding:2px; width:235px; margin-left: auto; margin-right: auto; margin-top: 18px;}
.diary-wrapper .header-img {height: auto; width: 542px;}
.diary-wrapper .daily-img {margin: 4px 0 4px 0;}
.diary-wrapper .daily-img.left {margin-right: 10px;}
.diary-wrapper .daily-img.right {margin-left: 10px;}

@media (max-width: 620px) {
    .diary-wrapper {margin: 18px auto 15px auto; width:90%; font-size:14px;}
    .diary-wrapper .intro-text {font-size:16px;}
    .diary-wrapper .header-img {height: auto; width: 95%;}
}
